Tox installs alpha version of coverage

Issue #201 on hold
Marc Schlaich created an issue

pip install coverage installs current coverage version (3.7.1) while installing coverage via tox as deps=coverage installs coverage 4.0a1.

Comments (4)

  1. Marc Schlaich reporter

    Might be an issue of distutils, though. Not sure how you resolve the dependencies...

  2. Holger Krekel repo owner

    it's already fixed on trunk (but not released). tox installs with "--pre" by default in 1.8 but this changes in 1.9.

  3. Log in to comment